Bug 883550 - [abrt] gedit-3.4.2-1.fc17: g_slice_free1: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.4.2-1.fc17: g_slice_free1: Process /usr/bin/gedit was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:a1c1bd004b173f2447c9ebd5d61...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 15:51 EST by sheepdestroyer
Modified: 2013-08-01 06:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.80 KB, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: cgroup (137 bytes, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: core_backtrace (11.13 KB, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: dso_list (10.51 KB, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: environ (2.68 KB, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: maps (46.57 KB, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: open_fds (822 bytes, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details
File: smolt_data (2.81 KB, text/plain)
2012-12-04 15:51 EST, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2012-12-04 15:51:10 EST
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        gedit /home/sheepdestroyer/Downloads/8mAfsWvP.txt
crash_function: g_slice_free1
executable:     /usr/bin/gedit
kernel:         3.7.0-rc4
remote_result:  NOTFOUND
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_slice_free1 at gslice.c:1111
 #7 gtk_file_system_model_finalize at gtkfilesystemmodel.c:1008
 #9 discard_completion_store at gtkfilechooserentry.c:460
 #10 set_completion_folder at gtkfilechooserentry.c:578
 #11 gtk_file_chooser_entry_dispose at gtkfilechooserentry.c:228
 #13 gtk_grid_forall at gtkgrid.c:502
 #14 gtk_container_destroy at gtkcontainer.c:1370
 #19 gtk_widget_dispose at gtkwidget.c:10338
 #21 gtk_box_forall at gtkbox.c:1858
 #22 gtk_container_destroy at gtkcontainer.c:1370
Comment 1 sheepdestroyer 2012-12-04 15:51:16 EST
Created attachment 657720 [details]
File: backtrace
Comment 2 sheepdestroyer 2012-12-04 15:51:19 EST
Created attachment 657721 [details]
File: cgroup
Comment 3 sheepdestroyer 2012-12-04 15:51:25 EST
Created attachment 657722 [details]
File: core_backtrace
Comment 4 sheepdestroyer 2012-12-04 15:51:27 EST
Created attachment 657723 [details]
File: dso_list
Comment 5 sheepdestroyer 2012-12-04 15:51:30 EST
Created attachment 657724 [details]
File: environ
Comment 6 sheepdestroyer 2012-12-04 15:51:32 EST
Created attachment 657725 [details]
File: limits
Comment 7 sheepdestroyer 2012-12-04 15:51:36 EST
Created attachment 657726 [details]
File: maps
Comment 8 sheepdestroyer 2012-12-04 15:51:38 EST
Created attachment 657727 [details]
File: open_fds
Comment 9 sheepdestroyer 2012-12-04 15:51:41 EST
Created attachment 657728 [details]
File: proc_pid_status
Comment 10 sheepdestroyer 2012-12-04 15:51:44 EST
Created attachment 657729 [details]
File: smolt_data
Comment 11 Daniel Praźmo 2012-12-16 09:21:48 EST
I have no idea

backtrace_rating: 4
Package: gedit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Fedora End Of Life 2013-07-03 23:14:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 06:34:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.